PHP ��U
前一頁 |  | 下一頁

# zend_std_cast_object_tostring

zend_std_cast_object_tostring -- ...

## Description

#include <zend_object_handlers.h>

int zend_std_cast_object_tostring ( zval* readobj, zval* writeobj, int type, magic TSRMLS_DC )

...

## Parameters

readobj

  ...

writeobj

  ...

type

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_std_call_user_call | 上一層 | zend_std_get_static_property